Skip to content
Catholic Online Logo

(PIETRO FRANCESCO ORSINI)

Born 2 February, 1649; died 23 February, 1730. Being a son of Ferdinando Orsini and Giovanna Frangipani of Tolpha, he belonged to the archducal family of Orsini-Gravina. From early youth he exhibited a decided liking for the Order of St. Dominic, and at the age of sixteen during a visit to Venice he entered the Dominican novitiate against the will of his parents, though he was the eldest son and heir to the title and estates of his childless uncle the Duke of Bracciano. Their appeal to Clement IX was fruitless; the pope not only approved the purpose of the young novice, but even shortened his novitiate by half in order to free him from the importunities of his relatives. As student and novice, the young prince was a model of humility and zeal, and devoted himself to the acquisition of ecclesiastical learning. At the age of twenty-one he was promoted to a professorship. On 22 February, 1672, he was elevated to the cardinalate by his relative Clement X. He protested strenuously against the honour, but was compelled to accept it under the vow of obedience by the General of the Dominicans, at the insistence of the pope. As cardinal he adhered strictly to the observance of the rule of his order, and never laid aside his habit. In 1675 having the choice between the Archbishopric of Salerno and that of Manfredonia (Siponto) he chose the latter because it was a poor diocese and required great exercise of pastoral zeal. His virtuous life not only overcame the opposition made by his relatives when he became a monk, but exercised such a salutary influence that in time his mother, his sister, and two of his nieces embraced the religious life in the Third Order of St. Dominic. During the conclave that followed the death of Clement X (1676), he was one of the band of cardinals known as the zelanti who had agreed that no considerations of worldly prudence would influence them in the choice of a new pope. In the government of his diocese, Cardinal Orsini was unremitting in his labours and zeal. He visited even the most remote hamlets and was not less watchful over temporal than over spiritual things. He provided for the needs of the people, repaired churches and held a diocesan synod, the decrees of which he published. In 1680, when Innocent XI transferred him to Cesena, he left to the people of Siponto a memorial of his apostolic activity, his devotion to the poor and his constant preaching brought about a thorough-going reformation among both clergy and people. Seeing on his frequent journeys the condition of the churches in even the poorest parishes, he neglected none and by the promulgation of strict rules, he abolished all known abuses.

In 1686, a serious illness, attributed by his physicians to the climate, caused his transfer to Benevento, where he remained for thirty-eight years or until he was elected pope. During this long period he seldom left his diocese. Each year he made an episcopal visitation to every parish. Whenever necessary, he built or renovated churches. He built hospitals and strove incessantly for the alleviation of the sufferings of the poor. Twice during his episcopate (5 June, 1688, and 14 March, 1702) Benevento was visited by earthquakes and on these occasions his courage, his active charity in behalf of the stricken inhabitants, and his energy in the reconstruction of the city, won for him the title of the "Second Founder" of Benevento. He held two provincial synods, the first in 1693 attended by eighteen bishops, the second in 1698, with an attendance of twenty, the acts of which were approved at Rome. The only reproach made against his administration is that his simplicity and child-like confidence exposed him to the wiles of some unscrupulous persons who abused his confidence.

Cardinal Orsini had already taken part in four conclaves, when Innocent XIII died in March, 1724; and in all he had acted in the spirit of the zelanti . The conclave at which he was himself chosen assembled on 20 March; two months afterwards (25 May) no choice had been made. This long delay weighed heavily on the soul of Orsini, who commenced a novena of prayers to his patron, St. Philip Neri, that the election of a new pope might be no longer delayed. Before the novena was finished he saw with terror that he himself would be chosen, and, reluctant to accept a position which filled him with dread, he sought by all means in his power to prevent his election. Against his oft repeated protestations he was chosen 29 May, 1724, and even after the final vote was taken he refused to yield, arguing that his age, his physical weakness, his incapacity, and a resolution which he made never to become pope, should exempt him from such a grave responsibility. He yielded only when it was made clear to him that grave dangers were to be feared if the conclave should be reopened. So with tears, and obeying the command of the general of his order, he allowed himself to be proclaimed pope. In honour of Benedict XI, a member of the Dominican Order, he took the name of Benedict XIV, which he shortly changed to Benedict XIII as Peter de Luna who had previously borne the name (1394-1423) was a schismatic.

His first concern as pope was to enforce rigidly ecclesiastical discipline . He issued several decrees on ecclesiastical dress and was unsparing in his efforts to abolish any semblance of luxury or worldly pomp among the cardinals. During the Jubilee of 1725, he discharged personally the duties of Grand Penitentiary, and is said to have seriously considered the revival of public penances for certain grave offences. In order to encourage the foundation of diocesan seminaries, he organized a special commission ( Congregatio Seminariorum ). At a provincial Roman Lateran synod held in 1725, he required an unqualified acceptance of the Bull Unigenitus and through his efforts Cardinal de Noailles, Archbishop of Paris, was led to accept it in 1728. During his pontificate Benedict retained the Archbishopric of Benevento which he administered by a vicar-general and which he twice visited (1727, 1729).

In diplomatic matters and in his relations with foreign powers Benedict did not exhibit the vigour and conservatism which marked his administration in religious matters. His love of peace led him to attempt a settlement of the dispute in regard to the ecclesiastical privileges of the Kings of Naples ( Monarchia Sicula ) by a revocation of the constitution of Clement XI (1715) and by granting to the King of Naples (and Sicily ) and his successors the right to appoint a spiritual judge in ecclesiastical affairs, reserving, however, the most important cases to the Holy See. The quarrel with Victor Amadeus of Savoy was compounded by giving to the king the right of patronage over the churches and monasteries in his dominions, without, however, conceding any claim to the incomes from vacant benefices. Towards John V, King of Portugal, the pope exhibited extraordinary firmness in refusing a claim based on the privileges held by other courts to propose candidates for the cardinalate. This was in consequence of the protests made by the cardinals against the election of Vincenzo Biechi, Nuncio to Lisbon. In retaliation John recalled all Portuguese residents in Rome, forbade all communication with the Roman Curia, and attempted to prevent the sending of the customary alms from Portugal to Rome ; he also interfered with applications for dispensations from matrimonial impediments. At many courts of Europe grave offense was taken by the extension (1728) to the Universal Church of the Office of Gregory VII containing an account of the excommunication and deposition of Henry IV, which to Gallicans and Protestants seemed offensive.

Although full justice can scarcely be done to the virtuous life and the fatherly zeal for the interests of religion of Benedict, his pontificate lost much of its lustre because of his misplaced confidence in Cardinal Nicolò Coscia, who had been his coadjutor at Benevento. The pope was ignorant of the peculations and venality of his favourite, whose greed did much to diminish the prestige of the Holy See , and against whom a popular uprising took place on the pope's death, resulting in ten years' imprisonment for this unworthy cardinal. Benedict's theological writings were published in three volumes (Ravenna, 1728).


More Encyclopedia

The Catholic Encyclopedia is the most comprehensive resource on Catholic teaching, history, and information ever gathered in all of human history. This easy-to-search online version was originally printed in fifteen hardcopy volumes.

Catholic Encyclopedia

Designed to present its readers with the full body of Catholic teaching, the Encyclopedia contains not only precise statements of what the Church has defined, but also an impartial record of different views of acknowledged authority on all disputed questions, national, political or factional. In the determination of the truth the most recent and acknowledged scientific methods are employed, and the results of the latest research in theology, philosophy, history, apologetics, archaeology, and other sciences are given careful consideration.

No one who is interested in human history, past and present, can ignore the Catholic Church, either as an institution which has been the central figure in the civilized world for nearly two thousand years, decisively affecting its destinies, religious, literary, scientific, social and political, or as an existing power whose influence and activity extend to every part of the globe. In the past century the Church has grown both extensively and intensively among English-speaking peoples. Their living interests demand that they should have the means of informing themselves about this vast institution, which, whether they are Catholics or not, affects their fortunes and their destiny.

Copyright © Catholic Encyclopedia. Robert Appleton Company New York, NY. Volume 1: 1907; Volume 2: 1907; Volume 3: 1908; Volume 4: 1908; Volume 5: 1909; Volume 6: 1909; Volume 7: 1910; Volume 8: 1910; Volume 9: 1910; Volume 10: 1911; Volume 11: - 1911; Volume 12: - 1911; Volume 13: - 1912; Volume 14: 1912; Volume 15: 1912

Catholic Online Catholic Encyclopedia Digital version Compiled and Copyright © Catholic Online


Newsletters

Newsletter Sign Up icon

Stay up to date with the latest news, information, and special offers

Daily Readings

Reading 1, Isaiah 52:13--53:12
13 Look, my servant will prosper, will grow great, ... Read More

Psalm, Psalms 31:2, 6, 12-13, 15-16, 17, 25
2 turn your ear to me, make haste. Be for me a ... Read More

Gospel, John 18:1--19:42
1 After he had said all this, Jesus left with his ... Read More

Reading 2, Hebrews 4:14-16; 5:7-9
14 Since in Jesus, the Son of God, we have the ... Read More

Saint of the Day

Saint of the Day for April 18th, 2014 Image

St. Apollonius the Apologist
April 18: Martyr whose Apologia, or defense of the faith, is considered ... Read More

Inform, Inspire & Ignite Logo

Find Catholic Online on Facebook and get updates right in your live feed.

Become a fan of Catholic Online on Facebook


Follow Catholic Online on Twitter and get News and Product updates.

Follow us on Twitter